<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Projects|Team Collaboration|User Access Management">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to remove a user from a project. " /><title>Removing Users from a Project</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#05-projects/removing-users-project.html">Open topic with navigation</a>
        </p>
        <h3>Removing Users from a Project</h3>
        <p>You can remove members from a project to restrict their ability to view, change, or run tasks from the project. When you remove a user from a project, you disable their access to the project. </p>
        <ol data-mc-continue="true">
            <li value="1">From within a project, select <b class="UISelection">Project &gt;&#160;Project Settings</b>. </li>
        </ol>
        <p>
            <img src="../Resources/Images/projects/project-settings-button.png" title="Project Settings button" alt="Project Settings button" />
        </p>
        <ol data-mc-continue="true">
            <li value="2">Find the <b class="UISelection">User Access</b> settings. The user access list displays all available <span class="VariablesProductName">Metasploit Pro</span> users. </li>
            <li value="3">Deselect the users that you do not want to have access to the project. </li>
        </ol>
        <p>
            <img src="../Resources/Images/projects/project-deselect-user.png" title="User Access list" alt="User Access list" />
        </p>
        <ol data-mc-continue="true">
            <li value="4">Click the <b class="UISelection">Update Project</b> button. </li>
        </ol>
    </body>
</html>